tidy up some things for the 1.7 release including license, notice, and website version
[activemq-apollo.git] / NOTICE
Reading blob failed.